<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_color"
    android:orientation="horizontal">

    <FrameLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="3dp"
        android:layout_weight="1"
        android:background="@color/colorPrimary"
        android:paddingBottom="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:gravity="center"
            android:paddingStart="10dp"
            android:paddingTop="5dp"
            android:paddingEnd="10dp"
            android:paddingBottom="5dp">

            <ImageView
                android:layout_width="22dp"
                android:layout_height="22dp"
                android:src="@drawable/ic_section_1_primary" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="2"
                android:minLines="2"
                android:text="@string/order_summary"
                android:textColor="@color/colorPrimary"
                android:textSize="@dimen/extra_small_text_size" />
        </LinearLayout>
    </FrameLayout>

    <FrameLayout
        android:id="@+id/frame_two"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="3dp"
        android:layout_weight="1"
        android:background="@color/section_grey"
        android:paddingBottom="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:gravity="center"
            android:paddingStart="10dp"
            android:paddingTop="5dp"
            android:paddingEnd="10dp"
            android:paddingBottom="5dp">

            <ImageView
                android:id="@+id/image_view_two"
                android:layout_width="22dp"
                android:layout_height="22dp"
                android:src="@drawable/ic_section_2_grey" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_view_two"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="2"
                android:minLines="2"
                android:text="@string/pickup_delivery"
                android:textColor="@color/section_grey"
                android:textSize="@dimen/extra_small_text_size" />
        </LinearLayout>
    </FrameLayout>

    <FrameLayout
        android:id="@+id/frame_three"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="3dp"
        android:layout_weight="1"
        android:background="@color/section_grey"
        android:paddingBottom="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:gravity="center"
            android:paddingStart="10dp"
            android:paddingTop="5dp"
            android:paddingEnd="10dp"
            android:paddingBottom="5dp">

            <ImageView
                android:id="@+id/image_view_three"
                android:layout_width="22dp"
                android:layout_height="22dp"
                android:src="@drawable/ic_section_3_grey" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_view_three"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="2"
                android:minLines="2"
                android:text="@string/confirm_order"
                android:textColor="@color/section_grey"
                android:textSize="@dimen/extra_small_text_size" />
        </LinearLayout>
    </FrameLayout>

    <FrameLayout
        android:id="@+id/frame_four"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="3dp"
        android:layout_weight="1"
        android:background="@color/section_grey"
        android:paddingBottom="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:gravity="center"
            android:paddingStart="10dp"
            android:paddingTop="5dp"
            android:paddingEnd="10dp"
            android:paddingBottom="5dp">

            <ImageView
                android:id="@+id/image_view_four"
                android:layout_width="22dp"
                android:layout_height="22dp"
                android:src="@drawable/ic_section_4_grey" />

            <com.seatel.mobilehall.util.customview.CustomTextView
                android:id="@+id/text_view_four"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="3dp"
                android:ellipsize="end"
                android:gravity="center"
                android:maxLines="2"
                android:minLines="2"
                android:text="@string/make_payment"
                android:textColor="@color/section_grey"
                android:textSize="@dimen/extra_small_text_size" />
        </LinearLayout>
    </FrameLayout>
</LinearLayout>